<?php
global $twig;

if(!isset($erreur[2])){
    echo $twig->render('head.html.twig', [
        'title' => "Accueil",
        'style' => "public/styles/style.css",
        'scripts' => array("public/script/theme-toggle.js")
    ]);    
}
else{
    echo $twig->render('head.html.twig', array(
        'title' => "Quote",
        'style' =>  "../public/styles/styleQuote.css",
        'scripts' => array("../public/script/theme-toggle-double-param.js", "../public/script/copy.js")
    ));
}

// Rendu du bandeau
echo $twig->render('bandeau.html.twig');

echo $twig->render('erreur.html.twig',[
    'numero' => $erreur[0],
    'context' => $erreur[1],
]);
